Welcome to Media Brazil Forum. MediaBrasil.tv Forum does not provide any media files itself. You either must own all audio and video files in a legal way or you can use the add-ons that can be found in the kodi.tv official repository. We will not assist or be held responsible for any way you obtain your media files.


Avaliação do Tópico:
  • 0 Voto(s) - 0 em Média
  • 1
  • 2
  • 3
  • 4
  • 5
Google Drive - Credenciais
#1
Olá primeiramente boa tarde, estou com um problema no add-on do google drive, o caso é so seguinte eu configuro ele certinho ele exporta os strm e o kodi puxa as capas corretamente, porem o problema é, depois de um tempo usando o kodi pede para min inserir as credenciais novamente porque as credenciais da conta que foi inserida no google drive expiraram. alguém sabe uma solução pra que não seja necessário adicionar novamente?
Responder
#2
qual versão esta utilizando ?
Responder
#3
(26/09/2019, 21:23)wander_jarra Escreveu: qual versão esta utilizando ?

18.4
Responder
#4
Versão do Gdrive ?
Responder
#5
Olá, boa tarde!
Gostaria de saber se há um add-on do google drive para o Kodi 19?

Grato,
Responder
#6
@granella 

Boa noite,

Consegui acertar o módulo e o addon para python 3, instalado no Kodi 19 com sucesso. Rodou, só não testei o operacional ainda, mas instalando ok.
Apoie o projeto MEDIA Brasil. Faça uma doação ou assine e torne-se Vip - Tenha acesso aos recursos exclusivos das versões customizadas + acesso área vip do fórum.  
Support the Media Brazil project. Make a donation or subscribe and become VIP - Access the exclusive features of the custom versions + access the VIP area of the forum.
Request more info via chat or private message.

Please do not PM me for support; use the forum instead

Wanilton
Media Brazil Forum Staff
KODI 19.0 Matrix Custom / Skin Aeon MQ9-0.4.0
Be Vip Plus, donate.
Responder
#7
@Wanilton,

Agradeço muito pelo empenho em nos ajudar!

Vou testar e dou um feedback!

Muito obrigado pela atenção!


******EDIT*****

Prezado @Wanilton , bom dia!

Fiz a instalação do add-on do google drive no PC, pois como não tinha encontrado o add-on para o Kodi 19, mantive o 18.7 instalado na mibox!

Então, estou usando o Kodi 19 no PC para testes, até ter certeza que posso migrar do 18.7 para o 19, isto posto,  e como você tem se demonstrado muito solicito em ajudar, segue considerações sobre o add-on Google Drive:
»A instalação foi bem sucedida!
»Já quanto a utilização, não posso dizer o mesmo! Ao fazer a configuração para adicionar uma conta google me deparei com o seguinte erro:

=========================================================
2020-06-05 11:05:15.137 T:5220    ERROR <general>: [plugin.googledrive][MainThread-5220]: [plugin.googledrive] [1.3.6]/[1.2.15]
                                                   
                                                   Erro desconhecido:
                                                   function takes at most 2 arguments (4 given)
                                                   Por favor, tente novamente.
                                                   
                                                   Traceback (most recent call last):
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\addon.py", line 772, in route
                                                       method(**arguments)
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\addon.py", line 197, in _add_account
                                                       self._progress_dialog.update(0, self._common_addon.getLocalizedString(32008))
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\dialog.py", line 82, in update
                                                       self.create(self._default_heading, line1, line2, line3)
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\dialog.py", line 72, in create
                                                       super(DialogProgress, self).create(heading, line1, line2, line3)
                                                   TypeError: function takes at most 2 arguments (4 given)
                                                   
                                                   
                                                   show_error_dialog: True
2020-06-05 11:05:15.138 T:5220    ERROR <general>: EXCEPTION Thrown (PythonToCppException) : -->Python callback/script returned the following error<--
                                                    - NOTE: IGNORING THIS CAN LEAD TO MEMORY LEAKS!
                                                   Error Type: <class 'TypeError'>
                                                   Error Contents: function takes at most 2 arguments (4 given)
                                                   Traceback (most recent call last):
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\addon.py", line 772, in route
                                                       method(**arguments)
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\addon.py", line 197, in _add_account
                                                       self._progress_dialog.update(0, self._common_addon.getLocalizedString(32008))
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\dialog.py", line 82, in update
                                                       self.create(self._default_heading, line1, line2, line3)
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\dialog.py", line 72, in create
                                                       super(DialogProgress, self).create(heading, line1, line2, line3)
                                                   TypeError: function takes at most 2 arguments (4 given)
                                                   
                                                   During handling of the above exception, another exception occurred:
                                                   
                                                   Traceback (most recent call last):
                                                     File "C:\Users\grane\AppData\Roaming\Kodi\addons\plugin.googledrive\addon.py", line 197, in <module>
                                                       GoogleDriveAddon().route()
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\addon.py", line 776, in route
                                                       self._handle_exception(ex)
                                                     File "C:\Program Files\Kodi\addons\script.module.clouddrive.common\clouddrive\common\ui\addon.py", line 740, in _handle_exception
                                                       self._dialog.ok(self._addon_name, line1, line2, line3)
                                                   TypeError: function takes at most 2 arguments (4 given)
                                                   -->End of Python script error report<--
========================================================================================
Responder
#8
Este erro já sanei, não existe mais line 2 e line 3 (tem que ser removido), e line 1 tem que ser renomeado para message.

Assim que ok, deixarei no drive.
Apoie o projeto MEDIA Brasil. Faça uma doação ou assine e torne-se Vip - Tenha acesso aos recursos exclusivos das versões customizadas + acesso área vip do fórum.  
Support the Media Brazil project. Make a donation or subscribe and become VIP - Access the exclusive features of the custom versions + access the VIP area of the forum.
Request more info via chat or private message.

Please do not PM me for support; use the forum instead

Wanilton
Media Brazil Forum Staff
KODI 19.0 Matrix Custom / Skin Aeon MQ9-0.4.0
Be Vip Plus, donate.
[-] 1 membro agradeceu/agradeceram ao Wanilton, por este post:
  • granella
Responder
#9
Já tem a versão funcional do add-on do google drive para o Kodi 19?
Responder
#10
Ainda não consegui sanar aquele último erro, vou pedir ajuda no fórum oficial amanhã.
Apoie o projeto MEDIA Brasil. Faça uma doação ou assine e torne-se Vip - Tenha acesso aos recursos exclusivos das versões customizadas + acesso área vip do fórum.  
Support the Media Brazil project. Make a donation or subscribe and become VIP - Access the exclusive features of the custom versions + access the VIP area of the forum.
Request more info via chat or private message.

Please do not PM me for support; use the forum instead

Wanilton
Media Brazil Forum Staff
KODI 19.0 Matrix Custom / Skin Aeon MQ9-0.4.0
Be Vip Plus, donate.
Responder




Usuários visualizando este tópico: 2 Visitante(s)
Kodi Site | Kodi Forum | Kodi Wiki | Kodi Trac System | Kodi Downloads

MEDIA Brazil is not connected to or in any other way affiliated with KODI®, Team KODI®, or the XBMC Foundation®. Furthermore, any software, addons, or products offered by MEDIA Brazil Forum will receive no support in official KODI® channels, including the KODI forums and various social networks.
MEDIA Brasil não está conectado de nenhuma maneira com KODI®, nem com o Time de desenvolvedores do KODI®, ou mesmo com XBMC Foundation®. Além disto, qualquer programa, addons, ou produtos fornecidos pelo MEDIA Brasil, não irá receber suporte nos canais oficiais do KODI, incluindo fórum Kodi.tv e redes sociais.